<ion-view  title="Acesso">
    <ion-nav-buttons side="left">
        <button menu-toggle="left" class="button button-icon icon ion-navicon"></button>
    </ion-nav-buttons>

    <!-- Janela com aba de preços de bebidas individuais -->
    <ion-tabs class="tabs-striped tabs-color-dark tabs-energized">
        <!-- Aba combos -->
        <ion-tab title="Login">
            <ion-content class="header-padding backgroundApp" scroll="true">
                <div class="list list-inset">
                    <label class="item item-input">
                        <input type="text" placeholder="Username" ng-model="username">
                    </label>
                    <label class="item item-input">
                        <input type="password" placeholder="Password" ng-model="password">
                    </label>
                </div>
                <div class="padding">
                    <button class="button button-block button-calm " ng-click="login(username, password)">Login</button>
                </div>
            </ion-content>
        </ion-tab>
        <!-- Aba individual -->
        <ion-tab title="Cadastro">
            <ion-content scroll="true" class="header-padding backgroundApp">
                <div class="list list-inset">
                    <label class="item item-input">
                        <input type="text" placeholder="Username" ng-model="username">
                    </label>
                    <label class="item item-input">
                        <input type="password" placeholder="Password" ng-model="password">
                    </label>
                </div>
                <div class="padding">
                    <button class="button button-block button-calm " ng-click="register(username, password)">Cadastro</button>
                </div>
            </ion-content>
        </ion-tab>
    </ion-tabs>
</ion-view>
